KBRUCH(1)

NOM
kbruch - Apprendre le calcul des fractions et des pourcentages

SYNOPSIS

kbruch [options]

DESCRIPTION

KBruch est un petit logiciel pour apprendre le calcul des fractions et des porucentages. Différents exercices sont prévus à cet effet. Le logiciel vérifie la saisie de l'utilisateur et donne un retour.

VOIR AUSSI

Une documentation utilisateur plus détaillée est disponible à partir de help:/kbruch (Vous pouvez soit saisir cette URL dans Konqueror, soit lancer khelpcenter help:/kbruch).

Des informations complémentaires sont disponibles sur le site Internet de KDE-Éducation[1].

AUTEURS

KBruch a été écrit par Sebastian Stein <seb.kde@hpfsc.de>

AUTEUR

Lauri Watts <lauri@kde.org>
    Auteur.

NOTES

1.  le site Internet de KDE-Éducation
    http://edu.kde.org/kbruch/